Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 

All Activity

This stream auto-updates     

  1. Past hour
  2. Latest Version of Software Running on XP

    Installing that version of Skype results in the program saying the time is incorrect perpetually and won't let me sign in.
  3. No matter what I do, these 9 updates keep failing for me: November, 2016 Security and Quality Rollup for .NET Framework 3.0, 4 on WES09 and POSReady (KB3189598) 2018-01 Security Only Update for .NET Framework 4 on WES09 and POSReady 2009 (KB4054173) Security Update for Microsoft .NET Framework 4 for WES09 and POSReady 2009 (KB3142029) April, 2017 Security and Quality Rollup for .NET Framework 4 on WES09 and POSReady 2009 (KB4014570) June, 2017 Security Only Update for .NET Framework 4 on WES09 and POSReady 2009 (KB4021915) 2017-10 Security and Quality Rollup for .NET Framework 4 on WES09 and POSReady 2009 (KB4040962) May, 2017 Security and Quality Rollup for .NET Framework 4 on WES09 and POSReady 2009 (KB4014605) Security Update for Microsoft .NET Framework 4 for WEPOS and POSReady 2009 (KB3135993) Security Update for Microsoft .NET Framework 4 for WES09 and POSReady 2009 (KB3163249) Trying to install any of these updates as standalone .MSUs results in a "Generic Trust Failure" error. I tried reinstalling .NET Framework 4 but that doesn't seem to help. Any advice or should I just hide these and let them go?
  4. Yesterday
  5. Official - Windows 10 Worst Crap Ever!

    Malware? Good question, she was online a lot with minimal protection. And one app caused Explorer to abort. That problem stopped her from using the PC. Also, other friends used her PC before the Explorer issue. Thanks for the ublock information. What I find with Win 10 that no blocker blocks the operating system. It would have to be locked down like NoelC suggests. W10 is to play with and then shut it down. Best security.
  6. Internet Hearts Competition for Win9x

    I still haven't managed to get 0. Anyone??????
  7. List of CPL(Control Panel Extensions) Addons

    could you reupload cleartype cpl ?
  8. BuildID 20180219144636 - I'm going back to the previous version of basilisk ...
  9. Yes. But you won't need to do it after all, if you haven't experienced the issue with ntfs drives.
  10. Harkaz - will this make an image of my entire XP hard drive? (Should I delete the hippopotamus mating pictures now?)
  11. OK, you will boot from Windows 7 X86 (32-BIT) installation DVD, and launch command line pressing SHIFT+F10. Get GIMAGEX binaries folder from: http://gimagex.windows10compatible.com/ and copy to external HDD. Then connect an external USB HDD/Flash with enough space to store you xp hdd data and the GIMAGEX BINARIES. Launch Gimagex x86 binary from the command line. Source: set to the drive letter of the xp hdd (not always, click Browse to make sure) Destination: points to your external hdd, where your snapshot will be saved (use Browse to specify dest. fodler and snapshot file name) Name/Description/Display Name/Display desc: XP Snapshot + date Click capture UPDATE: Set Compression to Maximum as well.
  12. Makes sence since _IEnumConnections_RemoteNext_Proxy, and _IEnumConnectionPoints_RemoteNext_Proxy are missing.
  13. Harkaz - haven't had that particular problem, but then I'm not sure I even have an NTFS-formatted flash drive. I will try this weekend to get the GIMageX if it's for free somewhere. ( I also have a Win 7 machine - is it already embedded?)
  14. Latest Version of Software Running on XP

    Sadly, this doesn't look as an artificial block on Windows XP; even if you patch the installer to work and install on XP, the contained LAV Filters DLLs are built from code which introduced incompatibilities with XP (as per my linked FFmpeg commit); leaving the installer aside FTM, you can download the zip package and extract it somewhere you have right access; you can then attempt to install via provided .bat files; but, in all probability, the filters won't properly work; I don't have XP, this is an educated guess and you'd have to try it yourself; additionally, grab a copy of dependency walker and examine those DLLs on XP; I bet you'll find missing API function calls on (some/all of) them... As for the installer, it is of the "Inno Setup" type, its "install_script.iss" file contains many instances of MinVersion: 0.0,6.0 whereas the same file of previous version 0.70.2 (last XP compat) contains only instances of MinVersion: 0.0,5.01 Service Pack 3 (Not sure, but the string after the comma probably refers to subsystem version...) Please report back with your findings
  15. First of all, let me clarify if you did experience the error messages when copying/opening files from your NTFS-formatted flash drive. Only if you did so, will I be able to assess the situation. To get a system image use GIMageX from a Windows PE (Vista+) environement - I prefer Windows 7 personally. To anyone with these issues, I need just one snapshot of the problematic state.
  16. Harkaz - thanks. How should I do the snapshot, and then how should I send it to you? I have Belarc Advisor and speccy, but you probably want something deeper,
  17. I'm not sure if it is an issue of ntfs.sys or a regression issue. Has anyone with an SP4 system + latest updates experienced the issue? I need to exclude the possibility of other updates interfering. If you can take a snapshot of a system (if there are ntfs.sys problems) and upload it somewhere so I can test it, that would be great.
  18. Many thanks for this EOL build of Basilisk on the moebius platform! Happily running it on Vista SP2 32-bit, it seems there's a small "discrepancy" with it: In the Basilisk part of the default User-Agent-String, it reports the same as the previous (buildID=20180203134243) of your builds that I upgraded from; see following screenshots: 1. This is from the "about:" tab: 2. This is from the "about:support" tab: Up to now, that part of the default UA string matched the date part of the buildID string, so I'd expect this (last) build to report Mozilla/5.0 (Windows NT 6.0; rv:55.0) Gecko/20100101 Goanna/4.0 Firefox/55.0 Basilisk/20180218 Of course, this small little "issue" can be remedied by a manual new string pref in about:config general.useragent.override;Mozilla/5.0 (Windows NT 6.0; rv:55.0) Gecko/20100101 Goanna/4.0 Firefox/55.0 Basilisk/20180218 but I can't help wondering if it's due to some small oversight before/during compilation ... Best wishes from the other side of the globe
  19. Newest Adobe Flash and Shockwave, and Java, too!

    Beta channel for Adobe Flash Player has been updated. Version 29.0.0.108 was released February 22, 2017. Tested and working on Windows XP. Internet Explorer ActiveX: https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/install_flash_player_ax.exe Mozilla Firefox NPAPI, and NPAPI for Google Chrome 44 and older: https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/install_flash_player.exe Google Chrome 45 to 49 PPAPI: https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/install_flash_player_ppapi.exe Old version uninstaller: https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/uninstall_flash_player.exe
  20. Latest Version of Software Running on XP

    Does anyone know how to use Resource Hacker? I have a feeling the drop of support is an artificial limitation, and that there is a modification that needs to be made to the .exe installer to run it on Windows XP.
  21. Last few days, I've suddenly been receiving response-alert emails from MSFN for all the postings here, after years when that didn't work. I guess the plumber finally showed up. However, just now today, clicking on those emails from MSFN in my XP machine (Outlook Express 6) triggers security certificate warnings. But that wasn't happening the last few days. Finally, my ntfs.sys is version 5.1.2600.7392. Only thing I've noticed is that last month or so my XP machine is a tad slow. (Also a bit of smoke, leaks, smells and extended coffee breaks.) Should I try to downdate it? (I already UNinstalled KB4074852.) Thanks.
  22. Yes! That's the latest working one. I'm using it on all my XP SP3 machines, too. FTW, it comes inside KB969262 hotfix.
  23. POSReady 2009 updates ported to Windows XP SP3 ENU

    I actually had to downgrade NTFS.SYS to 5.1.2600.5782 on Win98 because it kept crashing with Sysinternals NTFS for Windows 98. I have and they work without issues (updated U98SESP3.EXE as well). I can access all NTFS Partitions just fine now. AUTOCHK.EXE 5.0.2195.6881 C_1252.NLS Windows XP SP3 CD C_437.NLS Windows XP SP3 CD L_INTL.NLS Windows XP SP3 CD NTDLL.DLL 5.1.2600.7330 NTFS.SYS 5.1.2600.5782 NTOSKRNL.EXE 5.1.2600.7392
  24. Not in this thread, no. If it's related to XP x64, open a new thread in the XP x64 subforum, that's how it's done.
  25. I wonder if it's appropriate to talk about other software other then browsers? Or will I need to create or join an existing forum related to what I want to talk about?
  1. Load more activity
×